<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 6 Task 3</title>
    <link rel="stylesheet" href="week6.css">
</head>
<body class="hhhh">

<div class="bodyy">
    <h1>Get Your Account</h1>
    <p>To sign-up for a free account there is a need for some information.</p>
    <form class="form" method="post" action="success.html">
        <input type="text" class="inputs" placeholder="Name">

        <input type="email" class="inputs" placeholder="Email">

        <input type="password" class="inputs" placeholder="Password">

        <input type="submit" class="submit" value="Register">
    </form>
</div>
<p class="dino">
    Made by Dino!
</p>



</body>
</html>